Backup Exec 9.1 with remote agent for Netware? - Veritas Backup Exec

This is a discussion on Backup Exec 9.1 with remote agent for Netware? - Veritas Backup Exec ; I have an issue with Backup Exec 9.1 in that I get errors backing up my Groupwise system Veritas suggested I download the TSA5UP13.EXE as it is an updated version. (When I looked at the file, some of the files ...

+ Reply to Thread
Results 1 to 10 of 10

Thread: Backup Exec 9.1 with remote agent for Netware?

  1. Backup Exec 9.1 with remote agent for Netware?

    I have an issue with Backup Exec 9.1 in that I get errors backing up my
    Groupwise system

    Veritas suggested I download the TSA5UP13.EXE as it is an updated version.
    (When I looked at the file, some of the files are updated others aren't...)
    Has anyone used this update with Netware 6.0 with a Groupwise 6.5 system?

    When I backup using Backup Exec 9.1 with the remote agent for Netware I get
    the following error

    Loading module DSBACKER.NLM
    Install for Novell eDirectory
    Version 10511.71 June 27, 2003
    Copyright (c) 1993-2003 Novell, Inc. All rights reserved.
    Module DSBACKER.NLM load status OK
    Module BACKUPCR.NLM is being referenced
    You must unload BACKUPTL.NLM before you can unload BACKUPCR.NLM

    SERVER-5.60-124: Unable to unload module BACKUPCR.NLM (error 2)

    Module DSBACKER.NLM unloaded

    0x00000436 01:44:10 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGA

    TE/GWIA/000.PRC/1215LOG.001. Error 0xFFFDFFF5 Data set is currently in use
    and c

    annot be accessed

    0x00000436 01:44:10 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGATE/GWIA/000.PRC/PROC. Error 0xFFFDFFF5 Data set is
    currently in use and cannot be accessed

    I understand that those two files are in use, but I thought using the gwtsa
    along with the remote agent for netware would backup open files?

    Also, I get an error 2, unable to unload module backupcr.nlm, which is
    caused by You must unload BACKUPTL.NLM before you can unload BACKUPCR.NLM

    Any idea's?

    Thanks
    John



  2. Re: Backup Exec 9.1 with remote agent for Netware?

    TSA5UP13 is working fine for me on NW6/SP3 with GW6 (not 6.5 yet).

    The big difference with this version is you no longer need to create
    SMS RPC objects for each server, which used to happen by issuing the
    SMDR NEW command. This, then, mitigates need for the SMDR Group
    object, since there are no longer any SMS RPC server objects to become
    members of it.

    It still is important to configure SMDR properly, though. SMDR NEW, as
    always, to do that.

    If you are using GWTSA, I have no advice for you there, as I'm not
    using it (yet).
    --

    -Barry.



  3. Re: Backup Exec 9.1 with remote agent for Netware?

    I'm getting this error while backing up Netware 6.0 /w Groupwise 6.5 using
    the remote agent for netware.

    GetDebugFlag called
    0x000003da 13:21:13 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGA
    TE/GWIA/000.PRC/1217LOG.001. Error 0xFFFDFFF5 Data set is currently in use
    and c
    annot be accessed
    0x000003da 13:21:13 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGA
    TE/GWIA/000.PRC/PROC. Error 0xFFFDFFF5 Data set is currently in use and
    cannot b
    e accessed
    0x000003e5 13:31:26 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGA
    TE/GWIA/000.PRC/1217LOG.001. Error 0xFFFDFFF5 Data set is currently in use
    and c
    annot be accessed
    0x000003e5 13:31:26 ERR: OpenDataSetForBackup Cannot open file
    1[DOM]DOMAIN:WPGA
    TE/GWIA/000.PRC/PROC. Error 0xFFFDFFF5 Data set is currently in use and
    cannot b
    e accessed


    Any idea's?

    Thanks

    ==================
    "Barry St.John" wrote in message
    news:VA.000000d4.004ed4c6@adoanotfbugpme.org...
    > TSA5UP13 is working fine for me on NW6/SP3 with GW6 (not 6.5 yet).
    >
    > The big difference with this version is you no longer need to create
    > SMS RPC objects for each server, which used to happen by issuing the
    > SMDR NEW command. This, then, mitigates need for the SMDR Group
    > object, since there are no longer any SMS RPC server objects to become
    > members of it.
    >
    > It still is important to configure SMDR properly, though. SMDR NEW, as
    > always, to do that.
    >
    > If you are using GWTSA, I have no advice for you there, as I'm not
    > using it (yet).
    > --
    >
    > -Barry.
    >
    >




  4. Re: Backup Exec 9.1 with remote agent for Netware?

    The errors come from where? NetWare? Backup Exec logs? You didn't say
    if you are using GWTSA. Open File Option for BE?
    --

    -Barry.



  5. Re: Backup Exec 9.1 with remote agent for Netware?

    Hi Barry,

    The error messages are on my Netware server console and I'm using the
    GWTSA's that came with Groupwise. (I have the open file option for the BUE
    9.1 Windows edition. (But not for Novell as I didn't think there was one.)
    Even with the open file option for Windows it didn't make a difference! (I'm
    also loading the beremote on the Netware 6.0 sp3 server as well)

    I know forsure, that the files error message is from my Groupwise system.
    (Not my Netware file system.)

    Thanks
    John

    =====================
    "Barry St.John" wrote in message
    news:VA.000000d5.017f2fdb@adoanotfbugpme.org...
    > The errors come from where? NetWare? Backup Exec logs? You didn't say
    > if you are using GWTSA. Open File Option for BE?
    > --
    >
    > -Barry.
    >
    >




  6. Re: Backup Exec 9.1 with remote agent for Netware?

    OK, I'm getting out of my element here. I backup Windows servers from
    NetWare, but not the other way around.

    You might try rolling back your SMDR and TSAs to earlier (pre-TSA5UP12)
    versions. There was quite a change in the way it works beginning with
    TSA5Up12.

    --

    -Barry.



  7. Re: Backup Exec 9.1 with remote agent for Netware?

    John references TSA5UP13.EXE, but the current release is TSA5UP17.EXE.
    Have you tried that?

    http://support.novell.com/servlet/fi...f/tsa5up17.exe

    -Barry.


  8. Re: Backup Exec 9.1 with remote agent for Netware?


    I am getting that same message on a nw 6.5 server with no gwise installed
    on that server. I sent the into to my open support call with veritas.

    Dave

    "John" wrote:
    >I have an issue with Backup Exec 9.1 in that I get errors backing up my
    >Groupwise system
    >
    >Veritas suggested I download the TSA5UP13.EXE as it is an updated version.
    >(When I looked at the file, some of the files are updated others aren't...)
    >Has anyone used this update with Netware 6.0 with a Groupwise 6.5 system?
    >
    >When I backup using Backup Exec 9.1 with the remote agent for Netware I

    get
    >the following error
    >
    >Loading module DSBACKER.NLM
    >Install for Novell eDirectory
    >Version 10511.71 June 27, 2003
    >Copyright (c) 1993-2003 Novell, Inc. All rights reserved.
    >Module DSBACKER.NLM load status OK
    >Module BACKUPCR.NLM is being referenced
    >You must unload BACKUPTL.NLM before you can unload BACKUPCR.NLM
    >
    >SERVER-5.60-124: Unable to unload module BACKUPCR.NLM (error 2)
    >
    >Module DSBACKER.NLM unloaded
    >
    >0x00000436 01:44:10 ERR: OpenDataSetForBackup Cannot open file
    >1[DOM]DOMAIN:WPGA
    >
    >TE/GWIA/000.PRC/1215LOG.001. Error 0xFFFDFFF5 Data set is currently in use
    >and c
    >
    >annot be accessed
    >
    >0x00000436 01:44:10 ERR: OpenDataSetForBackup Cannot open file
    >1[DOM]DOMAIN:WPGATE/GWIA/000.PRC/PROC. Error 0xFFFDFFF5 Data set is
    >currently in use and cannot be accessed
    >
    >I understand that those two files are in use, but I thought using the gwtsa
    >along with the remote agent for netware would backup open files?
    >
    >Also, I get an error 2, unable to unload module backupcr.nlm, which is
    >caused by You must unload BACKUPTL.NLM before you can unload BACKUPCR.NLM
    >
    >Any idea's?
    >
    >Thanks
    >John
    >
    >



  9. Re: Backup Exec 9.1 with remote agent for Netware?


    yes i just installed tsa5up17.exe on the remote server.

    I am also getting the following error on my media server in the logs:

    NDMP Error NDMP_DEVICE_OPENED_ERR (3)

    Barry St.John wrote:
    >John references TSA5UP13.EXE, but the current release is TSA5UP17.EXE.
    >Have you tried that?
    >
    >http://support.novell.com/servlet/fi...f/tsa5up17.exe
    >
    >-Barry.
    >



  10. Re: Backup Exec 9.1 with remote agent for Netware?

    In article <41ffc978@ROSASTDMZ05.>, Dave Simmons wrote:

    > NDMP_DEVICE_OPENED_ERR (3)


    Basically it means you're trying to open a device that's already
    opened.

    Check this:

    http://seer.support.veritas.com/docs/251470.htm

    -Barry.



+ Reply to Thread